.wSelect-el{width:0px;height:0px;padding:0px;margin:0px;border:none;overflow:hidden;}
.wSelect{position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:middle;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:100%;}
.wSelect-arrow{position:absolute;width:30px;right:0px;top:0px;height:100%;background-repeat:no-repeat;background-position:0px center;}
.wSelect-hover .wSelect-arrow,
.wSelect-active .wSelect-arrow{background-position:-30px center;}
.wSelect.wSelect-multiple{overflow:hidden;}
.wSelect-selected{margin:0px 35px 0px 5px;padding:5px 0;overflow:hidden;white-space:nowrap;background-repeat:no-repeat;background-position:0 center;}
.wSelect-options-holder{position:absolute;display:none;left:0px;z-index:200;overflow:hidden;}
.wSelect-multiple .wSelect-options-holder{position:relative !important;display:block !important;top:auto !important;z-index:auto !important;border:none !important;}
.wSelect-options{overflow-y:hidden;overflow-x:hidden;}
.wSelect-option{background-repeat:no-repeat;background-position:5px center;margin-bottom:1px;cursor:pointer;}
.wSelect-option-last{margin-bottom:0px;}
.wSelect-option-value{margin:0 5px;padding:5px 0;background-repeat:no-repeat;background-position:0 center;white-space:nowrap;overflow:hidden;}
.wSelect-option-disabled .wSelect-option-value{filter:alpha(opacity=20);opacity:0.2;}
.wSelect-option-icon{padding-left:20px;}
.wSelect-theme-classic.wSelect{border:solid #CCC 1px;background-color:#fff;font-size:12px;font-family:verdana;line-height:20px;min-width:49%;margin-bottom:7px;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;box-sizing:border-box;height:38px;padding-top:3px;padding-left:5px;width:100%!important;}
.wSelect-arrow{background-image:url('./img/arrow-down.png');}
.wSelect-theme-classic.wSelect-hover,
.wSelect-theme-classic.wSelect-active{}
.wSelect-theme-classic .wSelect-options-holder{background-color:#fff;border:solid #CACACA 1px;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;min-width:100%;}
.wSelect-theme-classic .wSelect-options{border:solid #FAFAFA 1px;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;}
.wSelect-theme-classic .wSelect-option{background-color:#FFF;color:#333;min-width:49%;}
.wSelect-theme-classic .wSelect-option-disabled{background-color:#FFF !important;color:#333 !important;}
.wSelect-theme-classic .wSelect-option-selected,
.wSelect-theme-classic .wSelect-option:hover{background-color:#5d97d3;color:#FAFAFA;}
.wLabel-top,
.wLabel-left,
.wLabel-left-top{vertical-align:middle;font-size:10px;line-height:16px;color:#999;display:block;margin:5px 0 3px 3px;}
.wLabel-left-top{vertical-align:top;}
@media screen and (min-width:600px){.wLabel-left,
.wLabel-left-top{display:inline-block;*display:inline;zoom:1;width:70px;text-align:right;margin:0 0 7px 0;}
}